AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 1
  g: 1
  r: 1
ContainedObjects:
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Weird West Custom Investigators 58ddca.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Touhou Project Investigators c5c294.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Streets of New Capenna 48b4ca.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Strange Aeons Custom Investigators d78bd2.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Signature Replacements b06fd9.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  The Shadows of Arkham Player Cards 2e5eef.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Rabbit Hole Expansion b7ff06.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Pokemon Eldritch Edition Custom Investigators 1fb7ce.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Nightmare Pack - EN e32a71.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Maximillion Pegasus Custom Investigator 4608c8.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Mass Effect Investigators b82c6f.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Magical Girl Arkham Project 814e2a.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Lola Hayes Rework 197f36.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Kaimonogatari Player cards 64ad17.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Idol Thoughts Custom Investigators 991ff9.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  The Ghosts Of Onigawa (Investigator Expansion) c19cfa.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Gender Swapped Investigators 33272e.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Fortune or Folly - Parallel Rex Murphy Set 7fa06f.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Elspeth Baudin Custom Investigator 84c153.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Don''t Starve Investigators 2e69d0.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Delta Green Convergence Custom Investigators 84be1d.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Dead Space Investigators 880860.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Cartoon Investigators 524fbc.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Battle Goes On dd90c5.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  The Bad Batch 0a1d16.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Artifact Expansion 1.3 2f8332.yaml'
- !include 'Custom_Model_Bag Community-Created Player CardsInvestigators ed4ca7/Custom_Model
  Aespa Investigators ec74df.yaml'
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0
    SpecularColor:
      b: 1
      g: 1
      r: 1
    SpecularIntensity: 0
    SpecularSharpness: 2
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/1597044073919513962/49846EAC1BFF6C62218A7933D1754ED37F4C72C8/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/core_h_MSH.obj
  NormalURL: ''
  TypeIndex: 6
Description: ''
DragSelectable: true
GMNotes: ''
GUID: ed4ca7
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Bag
Nickname: Community-Created Player Cards/Investigators
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 60
  posY: 1.48
  posZ: 89
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 0.75
  scaleY: 0.1
  scaleZ: 0.75
Value: 0
XmlUI: ''
